@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* install/index.html
----------------------------------------------*/
#p_link {
	width:px;
}
#p_link li {
	float:left;
	background:url(../img/common/i_ico_arrow_down2.gif) no-repeat 0 2px;
	margin-right:20px;
	padding-left:18px;
}
#p_link li a,
#p_link li a:hover {
	color:#33;
	font-weight:bold;
}
.flow_img {
	padding:10px 0;
}
.flow_txt {
	margin-bottom:30px;
	font-weight:bold;
}
.set {
	padding:15px;
	width:585px;
	_width:555px;
}
.set_r {
	float:right;
	border:1px solid #CCC;
	margin-top:10px;
	padding:10px;
	width:160px;
}
.set_l {
	float:left;
	width:360px;
}
.set p {
	padding-top:10px;
}
.step_r {
	float:right;
	margin:15px 15px 15px 0;
	width:345px;
	display:inline;
}
.step_r p {
	margin:10px 0;
}
.step_l {
	float:left;
	margin:15px;
	display:inline;
}
.dotbox h5 {
	background:url(../img/common/i_ico_arrow_down3.gif) no-repeat 0 3px;
	padding-left:18px;
	font-weight:bold;
}

.rede {
	border:1px solid #CCC;
	padding: 10px 10px 5px 10px;
	width:240px;
}

.rede_source {
	padding-left: 10px;
	padding-bottom: 5px;
}